﻿/**************************************/
/*************[公用start]**************/
/**************************************/

body{


	background-position: center top;
}

div.clear{
	clear: both;
	height: 0;
	width: 0;
}



a{
	text-decoration: none;
	color:inherit;
	cursor: pointer;
}

img{
	border:0;
/*	width: 100%;*/
	max-width: 100%;
}


div.wp{
	width: 1200px; /*主要内容区尺寸大小，每次制作前更新！！！ */
	margin:0 auto;
}

.fl{
	float: left;
}

.fr{
	float: right;
}

.tran{
	transition: all .3s ease-out 0s;
}




/*图片中心放大代码区域*/

.img-box{/*图片盒子类名*/

	overflow: hidden;
}

.img-box img{
	transition: .3s;
	transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s; /* ueco 时间曲线*/
	width: 100%;
	max-width: 100%;
}

.img-box:hover img{
	/*图片中心放大代码*/
	  -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}


/*图片中心放大代码区域*/





/**************************************/
/************[公用over]****************/
/**************************************/




/*header-start*/
/**************************************************************/

#header{

}

.plf100{padding: 0	100px;}

.header-1{
	height:113px;
}

.logo{
	width: 367px;
	margin-left: 26px;
	margin-top: 24px;
}

.logo a,.logo img{
	display: block;
	width: 100%;
}

.header-a{
	width: 40px;
	margin-top: 41px;
	margin-left: 20px;
}
.header-a a{
	display: block;
	height: 40px;
	background-repeat: no-repeat;
	background-position: center;
	transition: .3s;
}


.header-a a.a1{background-image: url(../images/a1.png);}
.header-a a.a2{background-image: url(../images/a2.png);}

.header-a a.a1:hover{background-image: url(../images/a1h.png);}
.header-a a.a2:hover{background-image: url(../images/a2h.png);}

.nav{
	position: relative;
	background-color:#0078e7;
	z-index: 500;
}

.nav-wp{
	position: relative;
	background-color:#0078e7;
	z-index: 500;
}

.nav-wp-nei{
	position: relative;
	padding-right: 175px;
}

.nav-time{
	position: absolute;
	right: 0;
	top: 0;
	height: 58px;
	line-height: 58px;
	font-size: 16px;
	color: #fff;
	width: 175px;
	text-align: right;
}

.nav-wp-nei .nav{
	width: 900px;
}

.nav-wp-nei .nav>ul>li{
	width: 16.6666667%;
}


.searchmks{
	overflow: hidden;
	position: relative;
	margin-top: 39px;
	width: 265px;
}
.searchmks input:focus{
	outline: none;
}
.searchmks input[type=text]{
	width: 100%;
	border:1px solid #eaeaea;
	background-color: #fff;
	padding: 5px 10px;
	color:#333;
	height: 36px;
	padding-right: 46px;
	font-size: 14px;
}
.searchmks input[type=image]{
	position: absolute;
	right: 0px;
	top: 0px;
	width: 36px;
}














.nav ul{
	margin:0;
}

.nav>ul>li{
	float: left;
	width: 11.1%;
	text-align: center;
	position: relative;

}

.nav>ul>li>a{
	display: block;
	height: 58px;
	line-height:58px;
	font-size: 16px;
	color:#fff;
	transition: .3s;

}

.nav>ul>li:hover>a, .nav>ul>li.active>a {
	background-color: #0170d6;
}



.nav>ul>li>ul{
	position: absolute;
	left: 0;
	right: 0;
	top: 58px;
	z-index: 600;
  background-color: #0078e7;
  border-top: 1px solid #0078e7;
	display: none;
}

.nav>ul>li>ul>li>a{
	display: block;
	padding: 10px 5px;
	text-align: center;
	line-height: 1.6;
	font-size: 14px;
	color:#fff;
	/*transition: .3s;*/
	text-align: center;

}
.nav>ul>li>ul>li>a:hover{
	background-color: #0170d6;
}




/**************************************************************/
/*header-over*/





/*main-start*/
/**************************************************************/

#main{

}
.fafa .slides>li{
	height: 332px;
	background-repeat: no-repeat;
	background-position: center ;
	-webkit-background-size: cover;
	background-size: cover;
}
.banner .fafa .slides>li>a{display:block;height:100%;}
.fafa .flex-direction-nav{
	display: block;
}

.fafa .flex-direction-nav a{
	width: 60px;
	height: 109px;
	margin-top: -55px;
}

.fafa .flex-direction-nav .flex-prev{
	left: 0;
}

.fafa .flex-direction-nav .flex-next{
	right: 0;
}


.f6f6{
	padding-top: 31px;
	padding-bottom: 38px;
	/*background-color: #f6f6f6;*/
	background-image: url(../images/baidi.png);
}

.main0{

	margin-bottom: 10px;

}
.main0 span.fl{
	font-size: 18px;
	color: #0078e7;
	height: 44px;
	line-height:44px;
	margin-right: 15px;
	font-weight: bold;
}


.main0-list-wp{
	overflow: hidden;
}

.main0-list ul{
	margin:0;
}

.main0-list li{
	float: left;
	padding-right: 50px;
}

.main0-list{
	overflow: hidden;
}


.main0-div{
	position: relative;
	height: 44px;
	line-height:44px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	width: 315px;
}

.main0-div a{
	font-size: 14px;
	color:#333;
}

.main0-div span{
	font-size: 12px;
	color:#999;
	position: absolute;
	right: 0px;
	top: 0;
}
.main0-div a:hover{
	color:#0078e7;
}



.main1-1{
	width: 329px;
	margin-right: 32px;
}
.main1-2{
	width: 580px;
	margin-right: 32px;
}

.main1-3{
	overflow: hidden;
}

.title-11{
	background-image: url(../images/xian.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
	border-top: 1px solid #e3e3e3;
}
.title-11 span.fl{
	height: 46px;
	line-height: 46px;
	padding: 0	10px;
	font-size: 16px;
	color:#000;
	cursor: pointer;
	margin-left: 10px;
}
.title-11 span.fl:first-child{
	margin-left: 0;
}
.title-11 span.fl.cur{
	border-bottom: 2px solid #0078e7;
	font-weight: bold;
	color:#0078e7;
	font-size: 18px;
}


.title-11 a.fr{
	font-size: 12px;
	color:#666;
	padding-left: 17px;
	background-repeat: no-repeat;
	background-position: left center;
	background-image: url(../images/more1.jpg);
	text-transform: uppercase;
	display: none;
	margin-top: 16px;
}
.title-11 a.fr.frr{
	display: block;
}
.title-11 a.fr:hover{
	color: #0078e7;
}

.main-div-wp{
	padding-top: 24px;
}
.main-div-wp .main-div{
	display: none;
}
.main-div-wp .main-div:first-child{
	display: block;

}
.tui-pic{
	width: 163px;
	margin-right: 17px;
}

.tui-pic>a{
	display: block;
	padding-bottom: 66.87%;
	overflow: hidden;
	position: relative;
}

.tui-pic>a img{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	transition: .3s;
}

.tui-pic>a:hover img{

	  -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}

.tui-con{
	overflow: hidden;
	padding-top: 3px;
}

.tui-con h1{
	font-size: 16px;
	color:#0078e7;
	margin:0;
	line-height: 1.5;
	height: 48px;
	overflow: hidden;
}
.tui-con h1 a{
	display: block;
}

.tui-con h2{
	font-size: 14px;
	color:#999;
	margin:0;
	margin-top: 12px;
}



.list ul{
	margin:0;

}

.list li{
	height: 24px;
	line-height: 24px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	padding-left:16px;
	background-repeat: no-repeat;
	background-position: 0px center;
	background-image: url(../images/list.jpg);
	position: relative;
	padding-right:75px;
	margin-top: 11px;

}
.list li:first-child{
	margin-top: 0;
}
.list li a{
	font-size: 14px;
	color:#333;
}
.list li a img {
    margin-top: -3px;
    margin-left: 7px;
}
.list li span{
	font-size: 12px;
	color:#999;
	position: absolute;
	right: 0px;
	top: 0;
}
.list li a:hover{
	color:#0078e7;
}
.list0{
	padding-top: 17px;
}
.list0 li{
	padding-right: 0;
}

.dangtu{
	margin-top: 9px;
}
.fdangtu .slides>li>a{
	display: block;
	padding-bottom: 14.14%;
	overflow: hidden;
	position: relative;
}

.fdangtu .slides>li>a img{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;

}

/*.fdangtu .slides>li>a:hover img{

	  -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}
*/
.main1-dl dl{
	margin:0;
}
.main1-dl dd{
	margin-top: 12px;
}

.main1-dl dd:first-child{
	margin-top: 0;
}
.main1-dl dd>a{
	display: block;
	padding-bottom: 24.67%;
	overflow: hidden;
	position: relative;
}

.main1-dl dd>a img{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}

.main2{
	margin-top: 30px;
}
.main2-list .item{
	font-size: 0;
	line-height: normal;
}
.main2-list .item>a{
	display: inline-block;
	font-size: 18px;
	color:#666;
	height:42px ;
	line-height: 42px;
	padding-left:73px;
	background-repeat: no-repeat;
	background-position: left center;
}

.main2-list .item>a>img{
	display: none!important
}


.main2-list .item>a:hover{
	font-weight: bold;
	color:#0078e7;
}


/**************************************************************/
/*main-over*/





/*footer-start*/
/**************************************************************/

#footer{
	padding-top: 35px;
}

.footer-1 span.fl{
	width: 110px;
	padding-left: 12px;
	height: 34px;
	line-height: 34px;
	font-size: 16px;
	color:#333;
}

.foo-dl{
	overflow: hidden;
}

.foo-dl dl{
	margin:0;
	margin-left: -3%;
}

.foo-dl dd{
	float: left;
	width: 22%;
	margin-left: 3%;
}

.foo-dl dd select{
	border:0;
	box-shadow: none!important;
}

.footer-2{
	background-color: #0078e7;
	padding: 30px	100px;

}

.foo2-1-pic{
	width: 56px;
	margin-right: 23px;
}
.foo2-1-pic img{
	display: block;
	width: 100%;
}

.foo2-1-con{
	overflow: hidden;
	padding-top: 5px;
	font-size: 14px;
	color:#fff;
	line-height: 2;
}


.foo2-2{
	font-size: 14px;
	color:#fff;
	margin-top: 21px;
}
.foo2-2 a:hover{
	color: #fff;
}
/**************************************************************/
/*footer-over*/





/**************************************/
/********[特殊css样式要求区域]**********/
/**************************************/


#header-2{
	display: none;
	height: 75px;
	/*border-bottom:0px solid #035cac;*/
	box-shadow: 0 4px 8px -3px #000;
	position: fixed;
	top: 0px;
	left: 0;
	width: 100%;
	z-index: 1001;
	background-color: #fff;
	/*background-color: #0d59a7;*/

}
.nav-2{
	display: none;
	background-color: #fff;
	position: relative;
	z-index:900;

}

.nav-2>ul>li{

	border-top: 1px dotted #ccc;
	position: relative;
}

.jiaspan{
	position: absolute;
	width: 30px;
	height: 30px;
	background-image: url(../images/jia2.png);
	background-repeat: no-repeat;
	background-position: center ;
	top: 5px;

	right: 14px;
}
.jiaspan.cur{
	background-image: url(../images/jia2h.png);

}
.nav-2>ul>li:first-child{
	/*border-top: 0;*/
}
.nav-2>ul>li>a{

	padding:8px 10px;
	display: block;
	font-size: 16px;
	width: 100%;
	color:#333;
	font-family: "anb";
	text-transform: uppercase;

}
.nav-2>ul>li>ul{
	padding-bottom: 10px;
	display: none;
}
.nav-2>ul>li>ul>li>a{
	padding: 6px 10px;
	display: block;
	font-size: 14px;
	padding-left: 25px;
	width: 100%;
	color:#666;
}
/*.downla-2 {
	padding: 5px 0 10px;
	display: none;
}
.downla-2 dd{
	padding-left: 30px;
}
.downla-2 dd a{
	font-size: 14px;
	display: inline-block;
	padding: 3px 0;
	width: auto;
}*/
/*.nav-2 li a:hover{
	color:#1a0d07;
}*/

.nav-2-form{
	padding: 10px;
	position: relative;
}
.nav-2-form input[type="image"]{
	position: absolute;
	right: 19px;
    top: 17px;
    width: 18px;

}

.nav-2-form .form-control{padding-right: 50px;}
.logo-2 {
   font-size: 0;
   width: 310px;
   margin-left: 15px;
   margin-top: 12px;
}

.logo-2.logo-2-ztlogo{
	width: 90px;
	margin-top: 15px;
}

.logo-2-wen{
	height: 45px;
	display: flex;
	margin-top: 15px;
	width: 175px;
	margin-left: 15px;
}
.logo-2-wen span{
	display: flex;
	align-items : center;
	font-size: 16px;
	color:#333;
	line-height: 1.6;
}
.logo-2 img{
	display: block;
	width: 100%;
}


.menu2{

	margin-right: 15px;
	height: 75px;
	font-size: 0;

}
.menu2 li{
	cursor:pointer ;
	margin-left: 15px;
	float: right;
	margin-top: 29px;
}
.menu2 li+li{
	margin-top: 21px;
}
.menu2 li img{
	/*vertical-align: middle;*/


}

.chenggao{
		display: none;
		height: 75px;
	}


#nav-2-heidi{
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 800;
	background-image: url(../images/heidi.png);
	display: none;

}






/**************************************/
/********[特殊css样式要求区域]**********/
/**************************************/



.banner-2bg{
	height: 210px;
	background-repeat: no-repeat;
	background-position: center;
	-webkit-background-size: cover;
	background-size: cover;
}

.banner-3bg{
	background-position: left center;
	height: 332px;
}


.banner-2>img{
	display: none;
	width: 100%;
}

.menu{
	width: 244px;
	margin-right: 33px;
}
.menu-h1{
	height:118px;
	background-color: #0f6cbf;
	font-size: 28px;
	color: #fff;
	padding-left: 37px;
	padding-top: 35px;
	background-repeat: no-repeat;
	background-position: right bottom;
	background-image: url(../images/menu-h1.jpg);
}


.menu-list ul{
	margin:0;
}
.menu-list{
	border-top: 10px solid #fff;
}
.menu-list li{
	border-top: 1px solid #fff;
	position: relative;
}
.menu-list li>a{
	display: block;
	height: 48px;
	line-height: 48px;
	padding-left: 30px;
	font-size: 14px;
	color:#666;
	background-color: #fff;
	background-repeat: no-repeat;
	background-position: 220px center;
	background-image: url(../images/menu.png);
}

.menu-list li.cur>a,.menu-list li>a:hover{
	background-color: #0f6cbf;
	color:#fff;
	background-image: url(../images/menuh.png);
}
.menu-list li>span{
	display: block;
	height: 48px;
	line-height: 48px;
	padding-left: 37px;
	font-size: 14px;
	color:#666;
	background-color: #fff;
	background-repeat: no-repeat;
	background-position: 220px center;
	background-image: url(../images/menu.png);
	cursor: pointer;
}

.menu-list li.cur>span,.menu-list li>span:hover{
	background-color: #0f6cbf;
	color:#fff;
	background-image: url(../images/menuh.png);
}

.menu-list li dl{
	margin:0;
}
.menu-list li dd{
	border-top: 1px solid #fff;
	background-color: #fff;

}
.menu-list li dd>a{
	display: block;
	height: 42px;
	padding-left: 60px;
	line-height: 42px;
	font-size: 14px;
	color:#333;
}
.menu-list li dd>a:hover{
	background-color: #0f6cbf;
	color:#fff;
}




.erji-content{
	overflow: hidden;
	background-color: #fff;
	padding: 35px;
	padding-bottom: 50px;
	min-height: 500px;
}

.erji-title{
	background-repeat: repeat-x;
	background-position: left bottom;
	background-image: url(../images/xian.jpg);
}
.erji-title h1{
	margin:0;
	font-size: 24px;
	color:#666;
	height: 50px;
	line-height: 40px;
	border-bottom: 3px solid #0f6cbf;
	padding: 0	10px;
	padding-left:35px;
	background-image:url(../images/ico9527.png);
	background-repeat:no-repeat;
	background-position:left 42%;
}

.mianbaoxie{
	font-size: 12px;
	color:#999;
	height: 22px;
	line-height: 22px;
	padding-left: 24px;
	background-repeat: no-repeat;
	background-position: left center;
	background-image: url(../images/mian.png);
	margin-top: 15px;
}

.mianbaoxie a:hover,.mianbaoxie span{
	color: #0f6cbf;
}

.img-item{
	margin-top: 30px;
}

.img-pic a{
	display: block;
	position: relative;
	padding-bottom: 63.88%;
	overflow: hidden;
}

.img-pic a img{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	transition: .3s;
}

.img-pic a:hover img{
	/*图片中心放大代码*/
	  -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}

.img-item h1{
	margin: 0;
	font-size: 14px;
	color: #666;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	padding: 0 10px;
	text-align: center;
	margin-top: 15px;
}

.img-item:hover h1{
	color:#0f6cbf;
}

.fenye{
	text-align: center;
	margin-top: 35px;
}

.fenye ul{
	margin:0;
}




.list ul{
	margin:0;

}
.news-list{
	margin-top: 15px;
}
.news-list ul{
	margin:0;
}
.news-list li{
	height: 50px;
	line-height: 50px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	padding-left:30px;
	background-repeat: no-repeat;
	background-position: 12px center;
	background-image: url(../images/list2.jpg);
	position: relative;
	padding-right:90px;


}
.news-list li:hover{
	background-color: #f7f7f7;
}
.news-list li a{
	font-size: 16px;
	color:#666666;
}
.news-list li span{
	font-size: 12px;
	color:#999;
	position: absolute;
	right: 13px;
	top: 0;
}
.news-list li a:hover{
	color:#0f6cbf;
}

.danpian{
	padding-top: 25px;
}

.danpian-h1{
	font-size: 28px;
	line-height: 1.6;
	color:#333;
	text-align: center;

}
.danpian-h1yt{
	font-size: 22px;
	line-height: 1.6;
	color:#333;
	text-align: center;

}
.danpian-h1fbt{
	font-size: 22px;
	line-height: 1.6;
	color:#333;
	text-align: center;

}

.danpian-h2{
	font-size: 14px;
	line-height: 1.6;
	color:#999;
	text-align: center;
	border-bottom: 1px solid #eee;
	padding: 12px 0 10px;

}

.danpian-con{
	font-size: 14px;
	color:#666;
	line-height: 2;
	padding: 15px 0;
}
.danpian-con *{
	font-size: 16px!important;
	color:#666!important;
	line-height: 2!important;
}
.danpian-con img{
	/*display: block;
	margin:15px auto;*/
}

.dan-page{
	padding-top: 10px;
	border-top: 1px solid #eee;
}

.dan-a{
	margin-top: 12px;
	text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.dan-a a{
	font-size: 16px;
	color:#666;
}

.dan-a a:hover{
	color:#0f6cbf;

}


.logo-wen{
	font-size: 22px;
	color:#333;
	margin-left: 20px;
	margin-top: 54px;
}
.mks1{
	padding-top: 20px;
}
.mks1-1{
	width:385px;
	margin-right: 26px;
}

.fmks .slides>li>a{
	display: block;
	padding-bottom: 68%;
	overflow: hidden;
	position: relative;
}

.fmks .slides>li>a img{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	transition: .3s;

}

.fmks .slides>li>a:hover img{

	  -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}


.mks1-2{
	width:460px;
	margin-right: 40px;
}

.mks1-2-div{
	font-size: 14px;
	color:#333;
	line-height: 2.5;
	text-indent: 2em;
	height: 175px;
	overflow: hidden;
	margin-top: 13px;

}

.mks1-3{
	overflow: hidden;
}

.list22{
	padding-top: 15px;
}
.list22 ul{
	margin:0;

}

.list22 li{
	height: 24px;
	line-height: 24px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	padding-left:16px;
	background-repeat: no-repeat;
	background-position: 0px center;
	background-image: url(../images/list22.jpg);
	position: relative;
	padding-right:75px;
	margin-top: 10px;

}
.list22-1 li{
	padding-right: 0;
}
.list22 li:first-child{
	margin-top: 0;
}
.list22 li a{
	font-size: 14px;
	color:#333;
}
.list22 li span{
	font-size: 12px;
	color:#999;
	position: absolute;
	right: 0px;
	top: 0;
}
.list22 li a:hover{
	color:#0078e7;
}


.mks2{
	margin-top: 45px;
}
.mks2-div{
	width: 48.5%;
}



.fenlei-list ul{
	margin:0;
}

.fenlei-list li{
	margin-top:30px;
}

.fenlei1{
      background: #ededed url(../images/icon1.png) no-repeat right 30px center;
	height: 55px;
	line-height: 55px;
	padding-left: 30px;
	cursor: pointer;
	    font-size: 18px;
    color: #333;
}

.fenlei1.cur{
	color: #0f6cbf;
  font-size: 20px;
  font-weight: bold;
      background-image: url(../images/icon2.jpg);
}

.fenlei2{
	display: none;
}
.fenlei-list li:first-child .fenlei2{
	display: block;
}
.fenlei2 dl{
	margin:0;
}
.fenlei2 {
	padding: 20px 30px 0px;
}
.fenlei2 dd{
	width: 20%;
	float: left;
	padding-left: 13px;
  background: url(../images/list955.png) no-repeat 0 center;
  margin-bottom: 12px;

}
.fenlei2 dd a{
	font-size: 14px;
	color:#333;
}

.fenlei2 dd a:hover{
	color:#0078e7;
}
.lingdao-list{
	padding-bottom: 15px;
}
.lingdao-item{
	border:1px solid #d5e9f9;
	background-color: #e4ebef;
	padding: 20px;
	margin-top: 30px;
}

.lingdao-item h1{
	margin:0;
	font-size: 18px;
	color: #0f6cbf;
	text-align: center;
	margin-top:18px;
	height: 24px;
	line-height: 24px;
}
.lingdao-item h1 a:hover{
	font-weight: bold;
}
.lingdao-item h2{
	margin:0;
	font-size: 14px;
	color: #999;
	text-align: center;
	margin-top:7px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}


.lingdao-pic>a{
	display: block;
	padding-bottom: 127%;
	overflow: hidden;
	position: relative;
}

.lingdao-pic>a img{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	transition: .3s;
}

.lingdao-pic>a:hover img{

	  -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}

.lingdao-pic-nei{
	padding-bottom: 127%;
	overflow: hidden;
	position: relative;
}

.lingdao-pic-nei img{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;

}


.lingdao-xx{
	margin-top: 30px;
}
.lingdao-xx-1-left{
	width: 215px;
	margin-right: 18px;
}

.lingdao-xx-1-left .lingdao-item{
	margin-top: 0;
}

.lingdao-xx-1-right{
	overflow: hidden;
	background-color: #f7fbfd;
	border:1px solid #d5e9f9;
	padding: 18px 0 17px 22px;

}

.lingdao-xx-1-right-con{
	font-size: 16px;
	color: #666;
	line-height: 2;
	height: 288px;
	overflow-y: auto;
	overflow-x: hidden;
	padding-right: 15px;
}

.lingdao-xx-1-right-con p{
	margin:0;
}

.lingdao-xx-2{
	margin-top: 40px;
}

.lingdao-xx-2 .erji-title h1{
	font-size: 20px;
	height: 40px;
	line-height: 30px;
}